Subject: Re: RE:Message from Walmart.com Customer: Ask a question, 200012203346138 #Ref 20241106003123894
From: "J. Taylor" <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Wed, 20 Nov 2024 22:05:34 +0000

I do not understand.  There is no place to check "I wish to return this item" and Walmart will not take the item for return without a bar code.  How do I get the bar code Walmart requires?

On Wednesday, November 6, 2024 at 05:06:07 PM EST, Designer Living Inc. <[email-masked]> wrote:

Hello Taylor-

You can process a return request through your Walmart account.

Sincerely,

Kyle

Designer Living

===============================================================================

Dear Designer Living Inc.,

J. Taylor wants to connect with you for the order below:

Customer Order Number:  200012203346138

Purchase Order No:  108925791058440

Reason for Contact:  Ask a question

Item name/number:  Regency Heights Full/Queen Reversible Seersucker Floral Comforter Sets 3 Piece Lightweight Navy/Blue Botanical Flowers Bedding Sets with Pillow Shams/5457524236

Customer Message:

I must return this item.  How do I proceed with return/

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team